Subject: Discussion on "IPv6 adoption behavior"

From: Bob Hinden <[email-masked]>
Date: Tue, 21 Oct 2003 11:08:20 -0700

The chairs think that, while this has been an interesting discussion, it's 
isn't within the scope of the working group and suggest it be moved 
elsewhere.  Lets focus our energy on completing the development of the IPv6 
protocols and stop debating this issue.

Regards,

Bob Hinden & Brian Haberman
IPv6 Chairs

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------